
@media (min-width: 1600px) and (max-width: 2565px) {
	.text-home1 h4{
		font-size: 30px!important
	}

}
@media (min-width: 1400px) and (max-width: 1599px) {
	.text-home1 h4{
		font-size: 30px!important
	}
	.home-minimals.tparrows{
		width: 30px!important;
		height: 30px!important;
	}
    .text-home1 h3{
        font-size: 200px!important
    }
}
@media (min-width: 1400px){
	.footer-v3 .footer-right .col-md-4.col-lg-4.col-sm-4.col-xs-12{
		max-width: 200px;
		float:right;
	}
}
@media (min-width: 1200px){
	.planer1_des1{
		font-size: 20px!important;
	}
	.planer1_des2{
		font-size: 60px!important;
	}
	.wedding-btn{
		font-size: 16px!important;
	}
	.footer-v3 .footer-right .col-md-4.col-lg-4.col-sm-4.col-xs-12{
		max-width: 150px;
		float:right;
	}
}
@media (min-width: 1200px) and (max-width: 1399px) {
   .header.header-v7 .menu_right .primary-menu-1 > li{
        margin: 0 5px;
    }
     .home-minimals.tparrows{
        width: 30px!important;
        height: 30px!important;
    }
	.padding-right-200 {
	    padding-right: 100px;
	}

	.padding-left-200 {
	    padding-left: 100px;
	}
	.contact-left .wpcf7{
	  padding:0 50px;
	}
	.pricing-control{
	  margin-left: 30px;
	}
	.wedding-pricing-table .slick-slide{
		padding-left: 10px;
	}
	.wedding-pricing-table .beans-slideset{
	  margin-left: -10px;
	}
	.contact-left .padding-right-100 {
	    padding-right: 50px;
	}
	.contact-left .padding-left-100 {
	    padding-left: 50px;
	}
	.contact-address{
	  padding:20px 50px 20px;
	}
	.text-home1 h4{
		font-size: 30px!important
	}
	.wedding-gallery-tabs ul.tab-show-count li a,
	.wedding-gallery .isotop-controls ul li a{
		padding: 25px 50px 17px;
	}
	.text-home1 h3{
		font-size: 150px!important
	}
    .padding-top-240 {
        padding-top: 200px;
    }
    .padding-bottom-240 {
        padding-bottom: 200px;
    }
    .wd-newsletter-3 .widget_mc4wp_form_widget{
        padding-right: 110px;
    }
    .img-pos-right .wd-ct-last{
        top: 50px;
    }
    .header-v7 .list-icon-header{
        margin-left: 0;
    }
    .header.header-v1.header-v5 .primary-menu > li {
        margin: 0 20px;
    }
    .blog_grid.blog_slide h2.entry-title a {
        font-size: 20px;
    }
    .blog_slide .wd_ct-blog{
        bottom: 20px;
    }
    .wedding-blog .beans-stepslider .beans-slideset button.slick-arrow.slick-prev {
        left: 50px;
    }
    .wedding-blog .beans-stepslider .beans-slideset button.slick-arrow.slick-next {
        right: 50px;
    }
}
@media (max-width: 1199px) { 
	.blog_grid.blog_slide h2.entry-title a {
			font-size: 17px;
	}
	 .blog_slide .wd_ct-blog{
			bottom: 20px;
	}
	.wedding-blog .beans-stepslider .beans-slideset button.slick-arrow.slick-prev {
			left: 150px;
	}
	.wedding-blog .beans-stepslider .beans-slideset button.slick-arrow.slick-next {
			right: 150px;
	}
 .header.header-v7 .menu_right .primary-menu-1 > li{
			margin: 0 5px;
	}
	.header.header-v1.header-v5 .list-icon-header .primary-menu > li {
			margin: 0 5px;
	}
	.header.header-v1.header-v5 .primary-menu > li {
			margin: 0 10px;
	}
	.slide-status-numbers {
			display: none !important;
	}
	 .home-minimals.tparrows{
			width: 30px!important;
			height: 30px!important;
	}
	.wd-newsletter-3 .widget_mc4wp_form_widget{
			padding-right: 0;
	}
	.wedding-btn{
			padding: 10px 14px 5px;
	}
	.img-pos-right .wd-ct-last{
			top: 50px;
	}
	.wedding-product .product-tabs .yit-wcan-container .product-img{
			min-height: auto;
	} 
	.text-home1 h4{
		font-size: 20px!important
	}
	.text-home1 h3{
		font-size: 100px!important
	}
	.advanced-border{
			width: 620px;
			padding: 100px 50px 100px;
	}
	.wedding-info .event-col{
			min-width: auto;
	}
	.wedding-gallery .isotop-controls ul li,
	.wedding-gallery ul.tab-show-count li{
			margin: 7px 15px;
	}
	.padding-top-240 {
			padding-top: 180px;
	}
	.padding-bottom-240 {
			padding-bottom: 180px;
	}
	.minimals-text h1{
			font-size: 50px!important;
	}
	.header-v7 .list-icon-header{
			margin-left: 0;
	}
	.header.header-v7 .menu_right .primary-menu > li{
			margin: 0 5px;
	}
}
@media (min-width: 992px) and (max-width: 1024px) {
	.header.header-v3 .primary-menu li {
	    margin: 0 10px;
	}
	.header.header-v3 .main-nav{
		margin-right: 80px;
	}
	.header.header-v3 .header-search{
		right: 60px
	}
	.header.header-v3 .logo{
		margin-left: 15px;
	}
	.slider-center .g-items.odd .g-item-info {
	    margin-top: 30px;
	}
	.wedding-gallery .g-item-info {
	    margin: 30px;
	}
	.padding-right-200 {
	    padding-right: 30px;
	}
	.padding-left-200 {
	    padding-left: 30px;
	}
	.slider-center .g-items.odd .g-thumbnail:after{
		height: 30px;
	}
	.wedding-gallery .g-item-info .g-item-title h4{
		font-size: 18px;
	}
    .padding-top-240 {
        padding-top: 150px;
    }
    .padding-bottom-240 {
        padding-bottom: 150px;
    }
    .single-format-gallery .entry-content{
        margin: 0 auto 0;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .woocommerce .wishlist_table td.product-add-to-cart a {
        white-space: nowrap;
    }
}
@media (max-width: 991px) {
	.fp-tableCell >.container > .row > .wpb_column{
		display:block;
	}
	.fp-tableCell >.container{
		padding: 0 30px;
	}
    .single-format-gallery .entry-content{
        margin: 0 auto 0;
        padding: 0;
    }
    .single-format-gallery .share-social, .single-format-gallery #comments.comments-area, .single-format-gallery .navigation.post-navigation{
        padding: 0;
    }
    .single-format-gallery .right .entry-content{
        margin-top: 0;
    }
    .single-format-gallery .left .entry-content{
     